@import url("https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@300;400;500;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@400;600;900&family=Zen+Kaku+Gothic+New:wght@300;400;500;700&display=swap");
.inner, footer .Information { width: 90%; max-width: 1280px; margin: 0 auto; }
@media (max-width: 959px) { .inner, footer .Information { width: 90%; } }

.inner-m { width: 90%; max-width: 1140px; margin: 0 auto; }
@media (max-width: 959px) { .inner-m { width: 90%; } }

.inner-s { width: 90%; max-width: 1045px; margin: 0 auto; }
@media (max-width: 959px) { .inner-s { width: 90%; } }

.inner-ss { width: 90%; max-width: 965px; margin: 0 auto; }
@media (max-width: 959px) { .inner-ss { width: 90%; } }

html { height: 100%; overflow-y: scroll; scroll-behavior: smooth; scroll-padding-top: 150px; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; text-rendering: optimizeLegibility; }
html.active { overflow: hidden; }
@media (max-width: 959px) { html { scroll-padding-top: 35vw; } }

body { padding: 0; margin: 110px auto 0 auto; color: #000; font-size: 18px; text-align: left; line-height: 1.5em; font-weight: 400; font-style: normal; letter-spacing: 1px; font-family: 'Zen Maru Gothic', sans-serif; background: #fff; overflow: hidden; }
@media (max-width: 959px) { body { margin: 20vw auto 0 auto; font-size: 3.5vw; line-height: 1.7em; } }

html.active body { position: relative; }
html.active body:before { position: absolute; top: 0; left: 0; z-index: 100; content: ""; display: block; width: 100%; height: 100%; background-color: rgba(255, 255, 255, 0.7); }

.main_cover { position: fixed; width: 100%; visibility: hidden; z-index: -1; }

.main_cover.active { height: 100%; visibility: visible; z-index: 100; }

*, *:before, *:after { box-sizing: border-box; }

a[href], label[for], button, input[type="button"], input[type="submit"], input[type="radio"], input[type="checkbox"], select { cursor: pointer; }

a { outline: none; text-decoration: none; -webkit-transition: all .3s; transition: all .3s; }
a:link, a:visited { color: #3B4043; }
a:hover { color: #3B4043; text-decoration: none; }
a:hover img { opacity: 0.6; -webkit-transition: all .3s; transition: all .3s; }
a:focus { outline: none; }

img { border: 0; margin: 0; padding: 0; max-width: 100%; line-height: 100%; vertical-align: bottom; }

h1, h2, h3, h4, h5 { margin: 0; padding: 0; font-size: 1em; line-height: 1.5em; font-weight: normal; }

ul, ol { margin: 0; padding: 0; clear: both; display: block; list-style-type: none; }

dl, dt, dd { margin: 0; padding: 0; overflow: hidden; }

i { font-style: normal; }

p { margin: 0; }
p + p { margin-top: 1.5em; }
p + ul { margin-top: 1.5em; }
p.center { text-align: center; }
p.right { text-align: right; }

.column { display: -webkit-flex; display: flex; -webkit-justify-content: space-between; justify-content: space-between; -webkit-flex-wrap: wrap; flex-wrap: wrap; }

.SP { display: none; }
@media (max-width: 959px) { .SP { display: block; } }

span.SP { display: none; }
@media (max-width: 959px) { span.SP { display: inline; } }

.PC { display: block; }
@media (max-width: 959px) { .PC { display: none; } }

span.PC { display: inline; }
@media (max-width: 959px) { span.PC { display: none; } }

header { position: fixed; top: 0; left: 0; z-index: 100; display: -webkit-flex; display: flex; -webkit-justify-content: space-between; justify-content: space-between; -webkit-box-align: start; align-items: flex-start; width: 100%; padding: 20px 4.5vw; -webkit-transition: all .2s; transition: all .2s; }
@media (max-width: 959px) { header { display: block; padding: 0; margin: 0 auto; } }
header:before { position: absolute; top: 0; left: 0; content: ""; display: block; width: 100%; height: 110px; background: #fff; }
@media (max-width: 959px) { header:before { display: none; } }
header > div { width: 100%; }
@media (max-width: 959px) { header > div { display: -webkit-flex; display: flex; -webkit-justify-content: space-between; justify-content: space-between; -webkit-box-align: start; align-items: flex-start; -webkit-box-align: center; align-items: center; padding: 0 0 0 5%; background: #fff; } }
header h1 { position: relative; z-index: 100000; width: 20vw; max-width: 280px; }
@media (max-width: 959px) { header h1 { width: 50vw; } }
@media (max-width: 959px) { header nav { position: fixed; top: 20vw; right: -200%; z-index: 9999999999; width: 80%; padding: 0 0 5% 0; background: #f8f3e8; -webkit-transition: all .3s; transition: all .3s; } }
header nav.active { right: 0; }
@media (max-width: 959px) { header nav > div { overflow-y: scroll; height: 90vh; padding: 5% 5% 0 5%; } }
header ul.Menu01 { position: relative; display: -webkit-flex; display: flex; -webkit-justify-content: space-between; justify-content: space-between; width: 600px; background: url(../img/header_line01.svg) no-repeat right top/0.2em auto; }
@media (max-width: 959px) { header ul.Menu01 { -webkit-flex-direction: column; flex-direction: column; width: 100%; background: none; } }
header ul.Menu01 > li { position: relative; width: 100%; padding-bottom: 20px; text-align: center; background: url(../img/header_line01.svg) no-repeat left top/0.2em auto; }
@media (max-width: 959px) { header ul.Menu01 > li { display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-justify-content: space-between; justify-content: space-between; -webkit-box-align: center; align-items: center; padding-bottom: 0; text-align: left; background: url(../img/header_line02.svg) no-repeat left bottom; } }
header ul.Menu01 > li:nth-child(1) img { width: 30px; }
@media (max-width: 959px) { header ul.Menu01 > li:nth-child(1) img { width: 6vw; } }
header ul.Menu01 > li:nth-child(2) img { width: 27px; }
@media (max-width: 959px) { header ul.Menu01 > li:nth-child(2) img { width: 5.5vw; } }
header ul.Menu01 > li:nth-child(3) img { width: 58px; }
@media (max-width: 959px) { header ul.Menu01 > li:nth-child(3) img { width: 10vw; } }
header ul.Menu01 > li:nth-child(4) img { width: 40px; }
@media (max-width: 959px) { header ul.Menu01 > li:nth-child(4) img { width: 7vw; } }
header ul.Menu01 > li ul { opacity: 0; visibility: hidden; position: absolute; top: 5em; left: 0; width: 100%; background: #f8f3e8; -webkit-transition: all .3s; transition: all .3s; }
@media (max-width: 959px) { header ul.Menu01 > li ul { opacity: 1; visibility: visible; position: static; -webkit-transition: all 0s; transition: all 0s; display: none; background: url(../img/header_line02.svg) no-repeat left bottom; } }
header ul.Menu01 > li ul li { padding: 20px 0; }
@media (max-width: 959px) { header ul.Menu01 > li ul li { display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-justify-content: space-between; justify-content: space-between; -webkit-box-align: center; align-items: center; padding: 0; background: url(../img/header_line02.svg) no-repeat left top; } }
header ul.Menu01 > li ul li + li { background: url(../img/header_line03.svg) no-repeat center top/80% auto; }
@media (max-width: 959px) { header ul.Menu01 > li ul li + li { background: url(../img/header_line02.svg) no-repeat left top; } }
header ul.Menu01 > li ul a:link, header ul.Menu01 > li ul a:visited { font-size: 15px; border: none !important; }
@media (max-width: 959px) { header ul.Menu01 > li ul a:link, header ul.Menu01 > li ul a:visited { width: 90%; font-size: 3.8vw; } }
header ul.Menu01 > li ul a:hover { color: #5fbcb9; border: none !important; }
header ul.Menu01 > li:hover ul { visibility: visible; opacity: 1; }
header ul.Menu01 > li > span { display: none; }
@media (max-width: 959px) { header ul.Menu01 > li > span { display: inline; width: 20%; color: #5fbcb9; font-size: 5vw; text-align: right; } }
header ul.Menu01 > li ul li span { display: none; }
@media (max-width: 959px) { header ul.Menu01 > li ul li span { display: inline; width: 10%; padding-right: 1vw; color: #5fbcb9; font-size: 5vw; text-align: right; } }
header ul.Menu01 .Ico { display: -webkit-flex; display: flex; -webkit-justify-content: center; justify-content: center; -webkit-box-align: center; align-items: center; width: auto; height: 48px; }
@media (max-width: 959px) { header ul.Menu01 .Ico { width: 11vw; height: 1.6em; margin-right: 1em; } }
header ul.Menu01 a:link, header ul.Menu01 a:visited { display: inline-block; padding: 2px 0 10px 0; font-size: 16px; line-height: 100%; border-bottom: 2px solid #fff; }
@media (max-width: 959px) { header ul.Menu01 a:link, header ul.Menu01 a:visited { display: -webkit-flex; display: flex; -webkit-box-align: center; align-items: center; width: 80%; padding: 5vw; font-size: 4vw; border: none; } }
header ul.Menu01 a:link:hover, header ul.Menu01 a:visited:hover { border-bottom: 2px solid #5fbcb9; }
@media (max-width: 959px) { header ul.Menu01 a:link:hover, header ul.Menu01 a:visited:hover { border: none; color: #5fbcb9; } }
header ul.Menu01 a:link:hover img, header ul.Menu01 a:visited:hover img { opacity: 1; }
header .Menu02-Btn { width: 190px; margin: 0 0 0 auto; text-align: center; }
@media (max-width: 959px) { header .Menu02-Btn { display: none; } }
header .Menu02-Btn p { margin-bottom: 0.5em; font-size: 14px; font-weight: 500; }
header .Menu02-Btn a.Tel { display: block; width: 190px; padding: 0.5em 0; margin: 0 auto; color: #fff; font-size: 18px; font-weight: 400; line-height: 100%; text-align: center; border-radius: 100px; background: #5fbcb9; }
header .Menu02-Btn a.Tel small { font-size: 13px; }
header .Menu02-Btn a.Tel i { display: block; margin-top: 0.1em; color: #fff; font-size: 13px; font-weight: 400; }
header .Menu02-Btn a.Tel:hover { background: #ADDDCC; }
header .Menu02-Btn a.Mail { display: -webkit-flex; display: flex; -webkit-justify-content: center; justify-content: center; -webkit-box-align: center; align-items: center; width: 190px; height: 57px; margin: 15px auto 0 auto; color: #fff; font-size: 18px; font-weight: 400; line-height: 100%; text-align: center; border-radius: 100px; background: #ffa25a; }
header .Menu02-Btn a.Mail:before { content: ""; display: block; width: 1.5em; height: 0.95em; margin-right: 0.5em; background: url(../img/mail.svg) no-repeat top center/auto 100%; }
header .Menu02-Btn a.Mail:hover { background: #ffc786; }
header ul.Menu02 { display: none; width: 400px; margin: 20px 0 0 auto; }
@media (max-width: 959px) { header ul.Menu02 { display: -webkit-flex; display: flex; -webkit-justify-content: space-between; justify-content: space-between; -webkit-flex-direction: column; flex-direction: column; width: 90%; margin: 10vw auto 0 auto; padding-bottom: 7vw; } }
header ul.Menu02 li { width: 52%; }
@media (max-width: 959px) { header ul.Menu02 li { width: 100%; } }
header ul.Menu02 li + li { width: 45%; }
@media (max-width: 959px) { header ul.Menu02 li + li { width: 100%; } }
header ul.Menu02 p { color: #fff; font-size: 15px; font-weight: 500; text-align: center; line-height: 130%; border-radius: 100px; background: #5fbcb9; -webkit-transition: all .3s; transition: all .3s; }
@media (max-width: 959px) { header ul.Menu02 p { color: #000; font-size: 4vw; background: none; } }
header ul.Menu02 a:hover p { background: #ADDDCC; }
@media (max-width: 959px) { header ul.Menu02 a:hover p { background: none; } }
header ul.Menu02 strong { display: block; margin: 0.2em 0 0 0; color: #5fbcb9; font-size: 22px; font-weight: 500; text-align: center; -webkit-transition: all .3s; transition: all .3s; }
@media (max-width: 959px) { header ul.Menu02 strong { padding: 0.3em 0; margin: 0.5em 0 0 0; color: #fff; font-size: 5.5vw; border-radius: 100px; background: #5fbcb9; } }
header ul.Menu02 strong i { display: inline-block; margin-right: 0.5em; font-size: 15px; }
@media (max-width: 959px) { header ul.Menu02 strong i { font-size: 4vw; margin-right: 0.2em; } }
@media (max-width: 959px) { header ul.Menu02 strong span { display: block; font-size: 3.5vw; } }
header ul.Menu02 a:hover strong { color: #ADDDCC; }
@media (max-width: 959px) { header ul.Menu02 a:hover strong { color: #fff; background: #adddcc; } }
header ul.Menu02 a.Btn { display: -webkit-flex; display: flex; -webkit-justify-content: center; justify-content: center; -webkit-box-align: center; align-items: center; padding: 1.1em 0; color: #fff; font-size: 16px; line-height: 100%; font-weight: 500; border-radius: 100px; background: #ffa25a; }
@media (max-width: 959px) { header ul.Menu02 a.Btn { font-size: 5vw; margin-top: 0.8em; } }
header ul.Menu02 a.Btn:hover { background: #ffc786; }
header ul.Menu02 a.Btn:before { content: ""; display: block; width: 1.5em; height: 1em; margin-right: 0.5em; background: url(../img/mail.svg) no-repeat center center/100% auto; }
@media (max-width: 959px) { header ul.Menu02 a.Btn:before { width: 1.2em; height: 0.8em; } }
header ul.Menu02 a:hover { opacity: 1; }

#Nav_Btn { display: none; position: relative; z-index: 9999999999999999999; cursor: pointer; width: 25vw; height: 20vw; margin-left: 0; border-radius: 0 0 0 2em; background: #5fbcb9; -webkit-transition: all .3s; transition: all .3s; }
@media (max-width: 959px) { #Nav_Btn { display: block; } }
#Nav_Btn:hover { opacity: 0.7; }
#Nav_Btn span { position: absolute; left: 38%; width: 7vw; height: 3px; display: inline-block; transition: all .4s; border-radius: 2px; background: #fff; }
#Nav_Btn span:nth-of-type(1) { top: 38%; }
#Nav_Btn span:nth-of-type(2) { top: 52%; }
#Nav_Btn span:nth-of-type(3) { top: 64%; }
#Nav_Btn.active { border: none; }
#Nav_Btn.active span { background: #fff; }
@media (max-width: 959px) { #Nav_Btn.active span:nth-of-type(1) { -webkit-transform: translateY(0.85em) rotate(-45deg); transform: translateY(0.85em) rotate(-45deg); } }
#Nav_Btn.active span:nth-of-type(2) { opacity: 0; }
#Nav_Btn.active span:nth-of-type(3) { -webkit-transform: translateY(-1em) rotate(45deg); transform: translateY(-1em) rotate(45deg); }
@media (max-width: 959px) { #Nav_Btn.active span:nth-of-type(3) { -webkit-transform: translateY(-0.6em) rotate(45deg); transform: translateY(-0.6em) rotate(45deg); } }

footer { margin-top: 150px; padding: 50px 0 100px 0; background: url(../img/pc_footer02.png) no-repeat top 270px center/cover; }
@media (max-width: 959px) { footer { position: relative; margin-top: 10vw; padding: 20vw 0 25vw 0; background: url(../img/sf_footer02.png) no-repeat top center/100% auto; }
  footer:after { position: absolute; left: 0; bottom: 0; content: ""; z-index: 1; display: block; width: 100%; height: 16%; background: url(../img/sf_footer02.png) no-repeat top center/100% auto; } }
footer .Information { position: relative; padding: 80px 80px 50px 80px; border-radius: 50px; background: #f0f3f3; }
@media (max-width: 959px) { footer .Information { position: relative; z-index: 10; width: 100%; border-radius: 15vw; padding: 13vw 5% 8vw 5%; } }
footer .Information:before { content: ""; position: absolute; top: -65px; right: 100px; display: block; width: 217px; height: 136px; background: url(../img/pc_footer01.svg) no-repeat top center/100% auto; }
@media (max-width: 959px) { footer .Information:before { width: 21vw; top: -5vw; right: 15vw; } }
footer .Information h2 { margin-bottom: 0.7em; font-size: 28px; font-weight: 500; text-align: center; }
@media (max-width: 959px) { footer .Information h2 { font-size: 4.5vw; margin-bottom: 1em; } }
footer .Information h2 img { display: block; width: 195px; margin: 0 auto 0.5em auto; }
@media (max-width: 959px) { footer .Information h2 img { width: 32vw; } }
footer .Information h2 + p { margin: 0; font-size: 20px; font-weight: 500; text-align: center; }
@media (max-width: 959px) { footer .Information h2 + p { font-size: 3.6vw; line-height: 2em; } }
footer .Information ul.Contact { display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-justify-content: space-between; justify-content: space-between; -webkit-box-align: start; align-items: flex-start; width: 750px; margin: 80px auto 0 auto; }
@media (max-width: 959px) { footer .Information ul.Contact { width: 100%; margin: 10vw 0 0 0; } }
footer .Information ul.Contact li { width: 45%; text-align: center; }
@media (max-width: 959px) { footer .Information ul.Contact li { width: 100%; } }
@media (max-width: 959px) { footer .Information ul.Contact li + li { margin: 7vw 0 0 0; padding: 7vw 0 0 0; border-top: 1px dashed #d2d2d2; } }
footer .Information ul.Contact h3 { font-size: 20px; font-weight: 500; }
@media (max-width: 959px) { footer .Information ul.Contact h3 { font-size: 4vw; } }
footer .Information ul.Contact p { font-size: 18px; font-weight: 500; }
@media (max-width: 959px) { footer .Information ul.Contact p { font-size: 4vw; } }
footer .Information ul.Contact h3 + p { margin: 0.8em 0 1em 0; }
footer .Information ul.Contact a.Tel { display: inline-block; margin: 0.7em 0 0 0; color: #5fbcb9; font-size: 54px; font-weight: 500; }
@media (max-width: 959px) { footer .Information ul.Contact a.Tel { font-size: 9vw; margin: 0.3em 0 0 0; } }
footer .Information ul.Contact a.Tel:hover { color: #adddcc; }
footer .Information ul.Contact a.Tel + p { margin: 1.2em 0 0 0; font-size: 16px; font-weight: 500; }
@media (max-width: 959px) { footer .Information ul.Contact a.Tel + p { font-size: 3vw; margin: 0; } }
footer .Information ul.Contact a.Mail { display: -webkit-flex; display: flex; -webkit-justify-content: center; justify-content: center; -webkit-box-align: center; align-items: center; width: 320px; padding: 1em; margin: 0 auto; color: #fff; font-size: 22px; font-weight: 500; line-height: 100%; border-radius: 100px; background: #ffa25a; }
@media (max-width: 959px) { footer .Information ul.Contact a.Mail { width: 63%; padding: 0.8em; font-size: 4.5vw; } }
footer .Information ul.Contact a.Mail:before { content: ""; display: block; width: 1.2em; height: 0.7em; margin-right: 0.5em; background: url(../img/mail.svg) no-repeat top center/auto 100%; }
footer .Information ul.Contact a.Mail:hover { background: #ffc786; }
footer .Information ul.Info { display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-justify-content: space-between; justify-content: space-between; -webkit-box-align: start; align-items: flex-start; margin: 95px 0 0 0; background: url(../img/line01.png) no-repeat top center; }
@media (max-width: 959px) { footer .Information ul.Info { margin: 0; background: none; } }
footer .Information ul.Info li:nth-child(1) { width: 26%; padding: 80px 60px 0 0; }
@media (max-width: 959px) { footer .Information ul.Info li:nth-child(1) { order: 2; width: 100%; margin: 2vw 0 0 0; padding: 6vw 0 0 0; border-top: 1px dashed #d2d2d2; } }
@media (max-width: 959px) { footer .Information ul.Info li:nth-child(1) h1 { padding: 0 18%; } }
footer .Information ul.Info li:nth-child(1) p { margin: 50px 0 0 0; font-size: 17px; font-weight: 400; line-height: 1.8em; }
@media (max-width: 959px) { footer .Information ul.Info li:nth-child(1) p { padding: 0 18%; margin: 4vw 0 0 0; font-size: 3.5vw; } }
footer .Information ul.Info li:nth-child(1) iframe { display: none; }
@media (max-width: 959px) { footer .Information ul.Info li:nth-child(1) iframe { display: block; width: 90%; height: 55vw; margin: 5vw auto 0 auto; } }
footer .Information ul.Info li:nth-child(1) iframe + p { display: none; }
@media (max-width: 959px) { footer .Information ul.Info li:nth-child(1) iframe + p { display: block; padding: 0; text-align: center; } }
footer .Information ul.Info li:nth-child(2) { flex: 1; padding: 70px 10px 30px 100px; background: url(../img/line02.png) no-repeat top 50px left; }
@media (max-width: 959px) { footer .Information ul.Info li:nth-child(2) { order: 1; margin: 8vw 0 0 0; padding: 5vw 18% 0 18%; background: none; border-top: 1px dashed #d2d2d2; } }
footer .Information ul.Info li:nth-child(2) div { display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-justify-content: space-between; justify-content: space-between; -webkit-box-align: start; align-items: flex-start; }
footer .Information ul.Info li:nth-child(2) nav { display: -webkit-flex; display: flex; -webkit-flex-direction: column; flex-direction: column; }
@media (max-width: 959px) { footer .Information ul.Info li:nth-child(2) nav { -webkit-flex-direction: row; flex-direction: row; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-justify-content: space-between; justify-content: space-between; } }
footer .Information ul.Info li:nth-child(2) nav a:link, footer .Information ul.Info li:nth-child(2) nav a:visited { font-size: 19px; font-weight: 500; }
@media (max-width: 959px) { footer .Information ul.Info li:nth-child(2) nav a:link, footer .Information ul.Info li:nth-child(2) nav a:visited { width: 45%; margin-bottom: 5vw; font-size: 3.5vw; } }
footer .Information ul.Info li:nth-child(2) nav a:link i, footer .Information ul.Info li:nth-child(2) nav a:visited i { display: block; margin-top: 0.6em; color: #808080; font-size: 14px; line-height: 100%; }
@media (max-width: 959px) { footer .Information ul.Info li:nth-child(2) nav a:link i, footer .Information ul.Info li:nth-child(2) nav a:visited i { font-size: 3vw; margin-top: 0.2em; } }
@media (max-width: 959px) { footer .Information ul.Info li:nth-child(2) nav a:nth-child(even) { width: 30%; } }
footer .Information ul.Info li:nth-child(2) nav a + a { margin-top: 1.6em; }
@media (max-width: 959px) { footer .Information ul.Info li:nth-child(2) nav a + a { margin-top: 0; } }
footer .Information ul.Info li:nth-child(2) nav a:hover { opacity: 0.7; }
footer .Information ul.Info li:nth-child(2) iframe { width: 70%; height: 330px; margin: 0; }
@media (max-width: 959px) { footer .Information ul.Info li:nth-child(2) iframe { display: none; } }
footer .Information ul.Info li:nth-child(2) p { margin: 110px 0 0 0; font-size: 20px; font-weight: 500; }
@media (max-width: 959px) { footer .Information ul.Info li:nth-child(2) p { display: none; } }

.Btn-Box { display: none; }
@media (max-width: 959px) { .Btn-Box { position: fixed; left: 0; bottom: 0; display: block; width: 100%; z-index: 1000; } }
.Btn-Box ul { display: -webkit-flex; display: flex; -webkit-justify-content: space-between; justify-content: space-between; width: 100%; }
.Btn-Box li.Tel { width: 48%; }
.Btn-Box li.Tel a { display: -webkit-flex; display: flex; -webkit-justify-content: space-between; justify-content: space-between; }
.Btn-Box li.Tel div:nth-child(1) { display: -webkit-flex; display: flex; -webkit-justify-content: center; justify-content: center; -webkit-box-align: center; align-items: center; width: 45%; padding: 2vw 3vw; background: #e2ecef; }
.Btn-Box li.Tel div:nth-child(1) img { width: 70%; }
.Btn-Box li.Tel a:hover div:nth-child(1) { background: #fff; }
.Btn-Box li.Tel a:hover div:nth-child(1) img { opacity: 1; }
.Btn-Box li.Tel div:nth-child(2) { display: -webkit-flex; display: flex; -webkit-justify-content: center; justify-content: center; -webkit-box-align: center; align-items: center; width: 55%; color: #fff; font-size: 3.5vw; font-weight: 500; text-align: center; line-height: 130%; background: #5fbcb9; }
.Btn-Box li.Tel a:hover div:nth-child(2) { background: #adddcc; }
.Btn-Box li.Mail { width: 52%; }
.Btn-Box li.Mail a { display: -webkit-flex; display: flex; -webkit-justify-content: center; justify-content: center; -webkit-box-align: center; align-items: center; height: 100%; background: #ffa25a; }
.Btn-Box li.Mail a:hover { background: #ffc786; }
.Btn-Box li.Mail img { width: 6.5vw; }
.Btn-Box li.Mail div { margin-left: 3vw; color: #fff; font-size: 3.5vw; font-weight: 500; text-align: center; line-height: 130%; }

.Btn-Box.active { display: none; }
